
body {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic; 
}

.cistic {
	clear: both;
}

.hlavicka {
	background-image: url('../images/head_back.gif');
	background-repeat:repeat-y;
	background-color: #0222ce;
	height: 120px;
	border-top: 3px solid black;
	border-bottom: 3px solid black;
}

.logo {
	float: left;
	text-align: center;
	margin-top: 15px;
	margin-left: 5px;
}

.logo-text {
	font-weight: bold;
	font-size: 12pt;
}

.hlavicka-telo {
	margin-top: 6px;
	font-size: 10pt;
	text-align: right;
	color: white;
	margin-right: 10px;
	font-style: normal;
}

.hlavicka-telo a {
	color: white;
}

.stredni-cast {
	background-image: url('../images/background.jpg');
}

.menu {
	float: left;
	width: 150px;
	height: 450px;
	display: inline;
}

.menu a {
	color: black;
	display: block;
}

.menu a:link, .menu a:visited {
	color: black;
	text-decoration: none;
}

.menu-item, .menu-item-selected {
	width: 100%;
	border-bottom: 2px solid black;
	padding-top: 4px;
	padding-bottom: 4px;
	text-align: center;
}

.menu-item-selected {
	background-image: url('../images/head_back.gif');
	cursor: hand;
	cursor: pointer;

}

.counter {
	text-align: right;
	margin-top: -10px;
}

.telo {
	_width: 100%; 
	padding-top: 10px;
	margin-left: 150px;
}

.telo h2 {
	margin-left: 30px;
	font-weight: bold;
	font-size: 12pt;
	border-bottom: 2px solid black;
}

.telo p {
	margin-left: 30px;
	font-style: normal; 
}

.uvod-table {
	width: 100%;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal; 
}

.uvod-table td {
	text-align: center;
}

.popis {
	text-align: left;
}

.fotky-table {
	width: 100%; 
}

.fotky-table td {
	text-align: center;
	width: 33%;
}

.fotka img {
	height: 100px;
	cursor: hand;
	cursor: pointer;
	border: 1px outset gray;
	margin-bottom: 20px;
}

.fotka span {
	margin-top: -20px;
	margin-bottom: 10px;
	display: block;
	font-weight: bold;
}
